using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Menu : MonoBehaviour
{
    public StateMachine sM;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    private void OnEnable()
    {
        
    }

    //public void CloseMenu()
    //{
    //    sM.state
    //    this.gameObject.SetActive(false);
    //}
}
